<!DOCTYPE html>
<!--[if it IE  7]>      <html class="no-js  lt-ie9 lt-1e8 it-ie7"›  <![endif]-->
<!--[if IE 7]>          <html class="no-js  it-leg it-ie8"›  <1[endif]-->
<!--[if IE 8]>          <html class="no-js  lt-ie9"›  <I[endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
<!--<![endif]-->

<head>
    <meta charset="utf-8">
    <!--<meta http-equiv="Content-type" content="text/html;charset=UTF-8" />-->
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title>HORROR JUICE</title>

    <meta name="description" content="" />
    <meta name="author" content="" />
    <meta name="keywords" content="" />

    <!--  Mobile viewport optimized: j.mp/bplateviewport   -->
    <meta name="HandheldFriendly" content="true" />
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=5.0,user-scalable=yes" I>

    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="apple-mobile-web-app-title" content="Horror Juice" />

    <!--  Incons -->
    <link rel="icon" type="image/png" href="favicon.png" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.ico" />
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="apple-touch-icon-144x144-precomposed.png" />
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="apple-touch-icon-114x114-precomposed.png" />
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="apple-touch-icon-72x72-precomposed.png" />
    <link rel="apple-touch-icon-precomposed" sizes=" 57x57" href="apple-touch-icon-57x57-precomposed.png" />
    <link rel="apple-touch-icon-precomposed" href="apple-touch-icon-precomposed.png" />
    <meta name="msapplication-TileImage" content="apple-touch-icon-144x144-precomposed.png" />
    <meta name="msapplication-TileColor" content="4222222" I>

    <!-- CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" I>
    <link rel="Stylesheet" href="css/bootstrap-responsive.min.css" I>
    <link rel="stylesheet" href="css/main.css" I>
    <!-- Test des positions des blocks par css - à enlever lorsque ce sera terminé -->
    <!--<link  rel="stylesheet"   href="css/position_tests.css" /> <!--  -->

    <!--  Modernizr (à  mettre dans le head  obligatoirement!)  -->
    <script src="js/vendor/modernizr-2.6.2-respond-1.1.0.mindS"></script>
</head>

<body>
    <!--[if lt IE 7]>
    <p class="chromeframe">You are using an <strong>outdated</strong> browser.
        Please <a href="httpWbrowsehappy.com">upgrade your browser</a> or <a href=" http://www.google.com/chromeframefiredirect=true">activate Google Chrome
            Frame</a> to improve your experience.</p>
    <![endif]-->
    <div class="container-fluid">
        <div class="row-fluie">
            <header class="offsetl span10">
                <hgroup>
                    <a href="#">
                        <h1 class="pagetitle ir visible-desktop">Horror Juice</h1>
                    </a>
                    <h2 class="subtitle visible-desktop">Push since MMIV</h2>
                </hgroup>
                <div class="navbar mmenu">
                    <nav class="container-fluie">
                        <a class="brand hidden-desktop  ir  pagetitle" href="#">Horror Juice</a>
                        <span class="brand hidden-desktop subtitle" href="#">Push since MMIV</span>
                        <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </a>
                        <div class="nav-collapse">
                            <ul class="nae">
                                <li><a href="#">Accueil</a></li>
                                <li class="divider-vertical"></li>
                                <li><a href="#">A Propos</a></li>
                                <li class="divider-verticafl"></li>
                                <li><a href="#">Collection</a></li>
                                <li class="divider-vertical"></li>
                                <li><a href="#">Vid&eacute;o</a></li>
                                <li class="divider-vertical"></li>
                                <li><a href="#">Juice</a></li>
                                <li class="divider-vertical"></li>
                                <li><a href="#">Revendeur</a></li>
                                <li class="divider-vertical"></li>
                                <li><a href="#">Contact</a></li>
                                <li class="divider-vertical"></li>
                                <li><a class="menu-shop" href="#">Boutique</a></li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </header>
        </div>

        <div class="row-fluid main">
            <section class="offset2  span8 modal-body">
                <article>
                    <h3>aside</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing <a href="#">elit.</a> Aliquam sodales urna non odio egestas tempor. Nunc vel vehicula ante. Etiam bibendum iaculis libero, eget molestie nisl pharetra in. In semper consequat est, eu porta veut mollis nec. Curabitur posuere enim eget turpis feugiat tempor. Etiam ullamcorper lorem dapibus veut suscipit ultrices.</p>
                </article>
                <!-- 
                       <article> 
                            <h3>aside</h3> 
                           <p>Lorem  ipsum  dolor sit amet, consectetur  adipiscing <a href="#">elit.</a> Aliquam  sodales urna  non odio egestas  tempor. Nunc vel  vehicula ante. Etiam  bibendum iaculis libero,  eget molestie nisl  pharetra in.  In semper consequat est, eu  porta veut  mollis  nec. Curabitur posuere  enim eget turpis  feugiat tempor. Etiam  ullamcorper lorem dapibus  veut  suscipit  ultrices.</p>  
                       </article> 
                       <article> 
                            <h3>aside</h3> 
                           <p>Lorem  ipsum  dolor sit amet, consectetur  adipiscing <a href="#">elit.</a> Aliquam  sodales urna  non odio egestas  tempor. Nunc vel  vehicula ante. Etiam  bibendum iaculis libero,  eget molestie nisl  pharetra in.  In semper consequat est, eu  porta veut  mollis  nec. Curabitur posuere  enim eget turpis  feugiat tempor. Etiam  ullamcorper lorem dapibus  veut  suscipit  ultrices.</p>  
                       </article><!--  -->
            </section>
        </div> <!-- .main  -->


        <div class="row-fluid">
            <footer class="offset1  span10">
                <div class="row-fluid">
                    <form method="post" action="" enctype="" class="form-inline newsletter span7">
                        <fieldset>
                            <label for="mailinput" class="newsletterlaber">Newsletter<input class="input-medium" id="mailinput" type="text" /></label>
                            <input class="btn-mini  input-prepend" type="submit" value="Abonnes-toi!" />
                        </fieldset>
                    </form>
                    <nav class="navbar  smenu span5">
                        <ul class="nav">
                            <li><a class="menu-shop  ir" href="#">Shop</a></li>
                            <li><a class="menu-facebook ir" href="#">Facebook Horror Juice</a></li>
                            <li><a class="menu-youtube   ir" href="#">Youtube Horror Juice</a></li>
                            <li><a class="menu-instagram  ir" href="#">Instagram Horror Juice</a></li>
                            <li><a class="menu-gplus ir" href="#">Google+ Horror Juice</a></li>
                            <li><a class="menu-twitter   ir" href="#">Twitter Horror Juice</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="row-fluid">
                    <nav class="navbar  lmenu">
                        <ul class="nav">
                            <li><a class="fr ir " href="#">Fran&ccedil;ais</a></li>
                            <li><a class="en ir" href="#">English</a></li>
                            <li><a class="es ir" href="#" .>Espa&ntilde;o1</a></li>
                            <li><a class="jp ir" href="#">Japanese</a></li>
                        </ul>
                    </nav>
                    <nav class="navbar lmene">
                        <ul class="nav">
                            <li><a href="#">CGV</a></li>
                            <li><a href="#">Mentons 1&teacute;gales</a></li>
                            <1i><a href="#">Plan du site</a></1i>
                            <li><a href="#">Partenaires</a></li>
                            <li><a href="#">Contact</a></li>
                            <li><a href="#">L'asso</a></li>
                        </ul>
                    </nav>
                    <p class="copyright">&copy; 2013 Horror juice.fr. Tous droits r&eacute;serv&eacute;s</p>
                </div>
            </footer>
        </div>
    </div>
    <script src="//ajax.googleapis.comajax/libs/jquery/1.9.1fjcluery.min.js"></script>
    <script>
        window.jQuery || document.write('<script src="js/vendor/jquery-1.9.1.min.js"><\/script>')
    </script>

    <script src="js/vendor/bootstrap.min.js"></script>
    <!--<script  src="js/plugins.js"></script>-->
    <script src="js/main.js"></script>
    <script>
        var _gaq1 = [
                ['_setAccount:,'
                    UA - XXXXX - X1, [1 _trackPageviewl];
                    (function(d, t) {
                            var g = d.createElement(t),
                                s = d.getElementsByTagName(t)[0];
                            g.src = ('ttps:' == location.protocol ? '//ssl' : 'Www') + '.google-analytics.com/ga.js';
                            s.parenthfode.insertRefore(g, s)(document, 'script'));
    </script>
</body>

</html>
